# storage platforms describe

## Synopsis

```shell
omics workbench storage platforms describe [PLATFORM_ID...]
```

## Description

Describe one or more platforms, fetching all available information for each platform and printing the results to the console.

## Examples

```shell
omics workbench storage platforms describe my-platform
```

## Positional Arguments

### `PLATFORM_ID`

The specific Platform ID to retrieve information for. The Platform ID can be retrieved from the [platforms list](/products/command-line-interface/reference/workbench/platforms-list.md) command. Specifying multiple Platform IDs will result in retrieving all platforms requested.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/platforms-describe.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
